

/* Start doobox doo a map css */
.stacks_in_101_page31script{
	display: none;
	height: 0px;
	margin: 0;
	padding: 0;
}

#stacks_in_101_page31overlay {
	display: none;
    position: fixed; 
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    cursor: pointer;
    z-index: 100001;
}

#stacks_in_101_page31modal {
	position:fixed;
	top:50%;
	left:50%;
	display: none;
    background:#fff;
    border-radius:4px;
    padding:20px;
    z-index: 100002;
}

#stacks_in_101_page31print {
	display: none;
}

#stacks_in_101_page31modalcontent {
margin-top: 10px;
}

#stacks_in_101_page31close {
    position:absolute;
    top:3px;
    right:10px;
    cursor: pointer;
}

.stacks_in_101_page31dooamap{
	padding: 0;
	margin: 0;
}

.stacks_in_101_page31widthWrapper{
	max-width: 200px;
	margin: 0 auto 0 auto;
}

.stacks_in_101_page31mapcontainer{
	position:relative;
	padding: 0;
	height: auto;
	max-width: 200px;
	max-height: 200px;
	background: #cccccc;
	margin: 0 auto 0 auto;
	overflow: hidden;
	z-index: 1;
}

.stacks_in_101_page31mapWrapper{
	position:relative;
	margin: 0;
	padding: 0;
}

.stacks_in_101_page31mapWrapper img{
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}


/* for backward compatability only */
.stacks_in_101_page31oldlabelWrapper{
	display:none;
	height: 0;
	margin: 0;
	padding: 0;
}
/* end backward compatability only */





.stacks_in_101_page31buttonWrapper{
position:absolute;
width:6%;
min-width: 30px;
height:auto;
right:15px;
top:15px;
cursor:pointer;
z-index: 2;
}

.stacks_in_101_page31mapplus{
z-index: 3;
}

.stacks_in_101_page31mapminus{
z-index: 3;
margin-top: 3px;
}

.stacks_in_101_page31mapplus img{
width: 100%;
height: auto;
}

.stacks_in_101_page31mapminus img{
width: 100%;
height: auto;
}

#stacks_in_101_page31getdirections{
margin-top: 7px;
z-index: 3;
}


#stacks_in_101_page31getdirections img{
width: 100%;
height: auto;
}


/* end doobox doo a map css */
#stacks_in_101_page31 {
	border: solid rgba(204, 0, 0, 1.00);
	border-width:  3px;
}
